/* CMS styles */
.watermark {color: #999 !important;}
.watermark2 {color: #999 !important;	font-style: italic !important;}
.watermark3 {color: #c77 !important;	}


.left { float: left; }
.right { float: right; }
.clear { clear: both; }

img.left { margin: 0px 10px 10px 0px }
img.right { margin: 0px 0px 10px 10px }
img.center { display: block; margin: 0px auto; }

img.small  { width: 75px; }
img.medium  { width: 185px; }
img.large  { width: 500px; }

#email2,
#email2label { display: none; }


/* original styles */
body { 
	background: url('../media/19/shadow.gif') repeat-y fixed top center;
	font-family: "Georgia", Times, Arial, "MS Trebuchet", sans-serif;
	font-size: 1em; text-align:center;
	padding:0;
	margin:0;
}

a img { 
	border: none;
	text-decoration: none;
}

a.breadcrumb:link,
a.breadcrumb:visited{
	font-size: 90%;
	text-transform: uppercase;
	font-weight: bold;
}

a.searchitem:link,
a.searchitem:visited{
	font-size: 95%;
}

img.logo {
	float: left;
	margin: 26px 0px 10px 0;
}

img.author {
	float: left;
	margin-right: 24px;
	margin-top: 19px
}

#container {
	width: 901px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	background:#fff;
}

#header {
	height:110px;
	width:901px;

}

#logo {
	float:left;
	width:280px;
	margin:0 0 0 10px;
}

#bannerad {
	margin:28px 12px 0 17px;
	width: 468px;
	height:60px;
	display: block;
	float: left;
}

#hymns-logo {
	float:left;
	width:114px;
	margin:26px 0 0 0;
}

#toolbarwrapper {
	float:left;
	width: 100%;
	background: #000;
}

#toolbar {
	float:right;
	color: #fff;
	font-size: 80%;
	font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	text-align: right;
	padding: 5px 0 5px 0;
}
#toolbar a { 
	font-size: 100%;
	color: #fff; 
}

#rssLink {
	float:right;
	width:22px;
	margin:3px 5px 0 20px;
}

#menu {
	padding: 20px 20px 10px 20px;
	width: 180px;
	float: left;
	clear:left;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: inside;
}

#menu ul li {
	line-height: 180%;
	font-size: 90%;
	padding-left: 10px;
	border-bottom: 1px solid #eee;
}
#menu ul li a { 	
	font-family: "Georgia", Times, Arial, "MS Trebuchet", sans-serif;
	font-size: 95%;
	color: #000; 
}

#menu ul li a:hover { color: #d10019; }

/* START 3D ISSUE STYLES */

.demo3dissue {
	float:left;
	width:185px;
	height:145px;
	clear:left;
	margin:0 0 5px 13px;
	background:url('../images/thirdway-sample-bg.jpg') no-repeat;
}

.demo3dissueLinks {
	float:left;
	width:160px;
	clear:left;
	margin:63px 0 0 50px;
	text-align:center;
}

.demo3dissueLinks ul {
	padding:0;
	margin:0;
	list-style:none;
}

.demo3dissueLinks ul li {
	list-style:none;
}

.demo3dissueLinks ul li a,
.demo3dissueLinks ul li a:hover,
.demo3dissueLinks ul li a:visited,
.demo3dissueLinks ul li a:link
 {
	font-size:11px;
	color:#ffffff;
}



.subscriber3dissue {
	float:left;
	width:185px;
	clear:left;
	margin:0 0 5px 13px;
}



/* END 3D ISSUE STYLES */



/* START TWITTER BOX STYLES */

#twitter-box-top {
	float:left;
	width: 180px;
	height:29px;
	clear:left;
	background-image: url('../images/twitter-box-top.jpg');
	background-repeat:no-repeat;
	margin:0 0 0 15px;

}

#twitter-box-middle {
	float:left;
	width: 180px;
	clear:left;
	background-image: url('../images/twitter-box-middle.jpg');
	background-repeat:repeat-y;
	margin:0 0 0 15px;

}

#twitter-box-content {
	float:left;
	width: 160px;
	margin:0 10px;
	font-family: "Trebuchet MS";
	font-size:12px;
}

#twitter-box-content p {
	line-height: 110%;
}

#be-a-follower {
	float:right;
	width:100px;
	height:15px;
	margin:3px 5px 0px 0;
}


#twitter-box-bottom {
	float:left;
	width: 180px;
	height:7px;
	clear:left;
	background-image: url('../images/twitter-box-bottom.jpg');
	background-repeat:no-repeat;
	margin:0 0 0 15px;
}

.twitter-date {
	font-size:10px;
}

/* END TWITTER BOX STYLES */

/* START ADBLOCK2 STYLES */

#adblock2 {
float:left;
width:120px;
clear:left;
margin-left:20px;
margin-top:20px;
}

/* END ADBLOCK2 STYLES */

#leftcolumn {
	float:left;
}

#rightcolumn {
	float:left;
}

#text {
	width: 500px;
	margin-top: 30px;
	float:left;	
}

#survey {
	width: 630px;
	margin-top: 30px;
	float:left;	
}


#text ul {
	font-size:90%;
}


#advertising {
	margin-left:35px;
	width:120px;
	float: left;
	margin-top: 10px;
}

#footer {
	background: #000;
	color: #fff;
	font-size: 70%;
	font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	text-align: center;
	margin-top: 30px;
	padding: 5px 40px 5px 0px;
	clear: both;
}



/* START COMMENTS SECTION */

#comments,
#commentform {
	font-size: 0.9em;
}

.comment {
	margin: 15px 0px;
}


#comments .title {
	border-bottom: 1px solid #000;
	margin:0 0 0 0;
	padding-bottom: 1px;
	font-size: 110%;	
	font-weight:bold;
}

#commentformtitle {
	border-bottom: 1px solid #000;
	margin:20px 0 0 0;
	padding-bottom: 1px;
	font-size: 100%;	
	font-weight:bold;
}

#comments .name {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	font-size: 85%;
	color: #d10019;
	font-weight:bold;
}


#comments p {
	margin: 0 0 2px 0;
}

#comments .small {
	font-size:85%;	
}

#comments,
#commentform {
	margin: 30px 0 0 0;
}

/* END COMMENTS SECTION */







.adblock {
	width: 120px;
	margin-bottom: 20px;
	display: block;
	float: left;
}
.adblock img { border: 1px solid #ccc; }

.clearfix {
	clear: both;
}

/* @group search item */

h1.searchitem  {
	color: #d10019;
	margin-bottom: 15px;
	border-bottom-style: none;
}
.searchitem h2 {
	font-size: 110%;
	border: none;
	margin: 0px;
	padding: 0px;
}

.searchitem h3 {
	font-size: 80%;
	border: none;
	margin: 0px;
	padding: 0px;
}

.navbar,
.searchitem h4 {
	font-size: 70%;
	border: none;
	margin: 0px;
	padding: 0px;
	font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	text-transform: uppercase;
	color: #999;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 18px;
	margin-top: 8px;
	margin-bottom: 14px;
}
.searchitem h5 {
	font-size: 70%;
	border: none;
	margin: 0px;
	padding: 0px;
	font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	color: #999;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 18px;
	margin-top: 8px;
	margin-bottom: 14px;
}

.searchitem h4 a {
	color: #d10019;
	text-decoration: none;
	padding-right: 3px;
}

.searchitem h2 a {
	color: #000;
	text-decoration: none;
}

.searchitem a:hover {
	text-decoration: underline;
}
.searchitem p { margin: 3px 0px;}

/* @end search item */

.group { 
	margin-top: 40px; 
}



.non-members-message {
	font-size: 90%;
	line-height: 150%;
	font-style:italic;
}



/* START SUBCRIBE PAGE STYLES */

#subscribeImages {
	float:left;
	margin:0 10px 0 0;
 	text-align:center;
	width:120px;
}

#subscribeText {
	float:left;
	width:370px;
	padding:0 0 10px 0;
}

#subscribeProducts {
	float:left;
}
	

/* END SUBCRIBE PAGE STYLES */


/* START SAMPLE COPY REQUEST STYLES */

#sampleCopyRequestForm
{
	float:left;
	width:100%;
}

#sampleCopyRequestForm .title
{
	float:left;
	width:100%;
	margin:0 0 15px 0;
}


#sampleCopyRequestForm .field
{
	float:left;
	width:90%;
	margin:0 0 5px 20px;
}

#sampleCopyRequestForm .captcha
{
	margin:0 0 5px 17px;
}

#sampleCopyRequestForm .errorMessage
{
	margin:0 0 5px 20px;
	color:red;
}



#sampleCopyRequestForm .label
{
	float:left;
	width:120px;
	height:22px;
	line-height:22px;
}

#sampleCopyRequestForm .input 
{
	float:left;
	width:180px;
}
	
#sampleCopyRequestForm .inputContactName
{
	position:absolute;
	left:-9999px;
}


/* END SAMPLE COPY REQUEST STYLES */


/* START OF SHOPPING CART PRODUCT STYLES */

#productblock {
width:510px; 
background-color: #efefef; 
float:left;
padding:5px;

}

#productblock a.button {
font-size:85%;
font-family:trebuchet MS;
}

#productblock p {
font-size:90%;
}

#productblock p.button {
font-size:90%;
}

#productblockleft {
float:left;
width:70px;

}

#productblockright {
width:370px;
float:left;

}
#productblockright h2 {
margin:0;
}

#alerttext {
float:left;
width:350px;
}


.product {
	float:left;
	width:100%;
	font-size:90%;
	margin:0 0 10px 0;
}

.productRadioButton {
	float:left;
	width:25px;

}

.productDetails {
	float:left;
	margin:2px 0 0 0;
	width:470px;
}

.productDetails .redText {
	font-weight:bold;
	color:red;
}

.addToBasketButton {
	float:left;
	margin:0 0 0 22px;
}

#alerttext
{
	float:left;
	width:100%;
}


/* END OF SHOPPING CART PRODUCT STYLES */
















































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */